/** Décalage du haut des menus dropdown **/
.menuzord-menu ul.dropdown{
    top:150px;
    }
/** Item de menu spéciaux **/
li.changeSite a span{
    color:#FF0000;
    font-weight:bold;
    }
/** Couleur générale des textes *************************/
body{
    color:#101010;
    }
/***************************/
ul#myTab li a{
    font-size:1.1em;
    font-weight:bold;
    }

/* Rétablissement des puces */
ul{
    list-style-type:disc;
    list-style-position:inside;
    padding-bottom:1em;
    }
li{
    padding-left:10px;
    }

.team-members h3{
    font-size: 12px
    }
.team-members 3{
    font-size: 12px
    }
/*************************/
.col-md-6 h2{
    clear:both;
    }
.col-md-6 img{
    margin-bottom:10px;
    }
/***********************/
.bg-white.contenu p{
    text-align:justify;
    }
/** Page centre etudes*********************/
.listeGroupes h3{
    margin-top:25px;
    margin-bottom:5px;
    line-height:1.1em;
    min-height:2em;
    }
.listeGroupes h3.petitTitreGroupe{
    font-size: 14px;
    }

/** Titres des actualités *********************/
.blocActualites{
    margin-bottom:20px;
    }
.actualite h2{
    font-size:1.6rem;
    }
.actualite h2:after{
    width:0;
    }
.actualite h2:before{
    position: absolute;
    top:15px;
    left:-20px;
    content: "";
    height: 10px;
    width: 10px;
    background: #FFBD1F;
    }
/***********************/
.footer li{
    color:#808080;
    }
/***********************/
.rev_slider .tp-caption,
.rev_slider .caption{
/*    width:80%;
    white-space: normal;*/
    color:#929292 !important;
    }
.contenu a{
/*    font-size:1.1rem;*/
    font-weight:bold;
    color:#FF0000;
    }
/***********************/
.blocActualites .ancreActualite{
    display: block;
    height:200px;
    margin-top:-200px;
     visibility:hidden;
    }
/***********************/
.expo{
     clear:both;
    margin-top:20px;
    }
.imageBloc .lightbox{
    position:relative;
    left:0;
    width:auto;
    z-index:0;
    text-align:center;
    line-height: 0;
    font-weight: normal;
    }
.expo .embedded-video{
    float:left;
    width:45%;
    }
/***********************/
.tableauReunions td{
    padding:5px 10px 5px 10px;
    }
/***********************/
div.clearboth{
    clear:both;
    }
/** Et le musée - Agenda / Nouvelles *********************/
.phase1 h2,.phase2 h2,.phase3 h2{
    font-size:1.3rem;
    line-height:2.5rem;
    }
.phase1 h2::after,.phase2 h2::after,.phase3 h2::after{
    position:absolute;
    bottom:-1px;
    left: 0;
    content: "";
    height:15px;
    width:100%;
    }
.phase1 h2{color: #4A7059;}
.phase2 h2{color:#E28105;}
.phase3 h2{color:#B794B2;}
.phase1 h2::after{background: #4A7059;}
.phase2 h2::after{background:#E28105;}
.phase3 h2::after{background:#B794B2;}

.phase1 p,.phase2 p,.phase3 p{
    line-height:1.8rem;
    }
.phase1 p strong,.phase2 p strong,.phase3 p strong{
    padding:2px 7px 5px 5px;
    }
.phase1 p strong{background:#4A7059;color:#F0F0F0;}
.phase2 p strong{background:#E28105;;color:#F0F0F0;}
.phase3 p strong{background:#B794B2;;color:#F0F0F0;}

.contenu div.ancreContenu{
	position:relative;			/* ??? */
	height:180px;
        margin-top:-180px;
	visibility:hidden;
	z-index:0;				/* ??? */
	}

.dernieresNouvelles h2 span{     /* Correction pour fond des numéros */
    padding-bottom:5px;
    }
